[ubuntu/oneiric] tp-smapi 0.41-1 (Accepted)

Evgeni Golov evgeni at debian.org
Thu Aug 11 10:37:05 UTC 2011


tp-smapi (0.41-1) unstable; urgency=low

  * New "upstream" release.
    + Droping all patches but the debian specific one.
    + Supports Sandy Bridge ThinkPads. Closes: #628829, #635650
  * README.source should point to quilt doc (since 0.40-3!)
  * Install README.Debian in the dkms package too, thanks rhalina!
  * Standards-Version: 3.9.2
  * Install the sysfs.conf example in -dkms and -source too.

tp-smapi (0.40-10) UNRELEASED; urgency=low

  * Update 02_hdaps-orientation-update.patch for X201 and X201t.

Date: Thu,  11 Aug 2011 00:27:14 +0000
Changed-By: Evgeni Golov <evgeni at debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/oneiric/+source/tp-smapi/0.41-1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Thu,  11 Aug 2011 00:27:14 +0000
Source: tp-smapi
Binary: tp-smapi-source, tp-smapi-dkms
Architecture: source
Version: 0.41-1
Distribution: oneiric
Urgency: low
Maintainer: Evgeni Golov <evgeni at debian.org>
Changed-By: Evgeni Golov <evgeni at debian.org>
Closes: 628829 635650
Files:
 748f781bc1ec48016c80c2b70ed7bdcd 1169 kernel optional tp-smapi_0.41-1.dsc
 42e4b6d069f59c94a1075b0b2458f0b0 6868 kernel optional tp-smapi_0.41-1.diff.gz
 63c683415c764568f6bf17c7eabe4752 38852 kernel optional tp-smapi_0.41.orig.tar.gz
Changes:
 tp-smapi (0.41-1) unstable; urgency=low
 .
   * New "upstream" release.
     + Droping all patches but the debian specific one.
     + Supports Sandy Bridge ThinkPads. Closes: #628829, #635650
   * README.source should point to quilt doc (since 0.40-3!)
   * Install README.Debian in the dkms package too, thanks rhalina!
   * Standards-Version: 3.9.2
   * Install the sysfs.conf example in -dkms and -source too.
 .
 tp-smapi (0.40-10) UNRELEASED; urgency=low
 .
   * Update 02_hdaps-orientation-update.patch for X201 and X201t.



More information about the Oneiric-changes mailing list